# Uses of Class
com.mockobjects.servlet.MockServletOutputStream

Packages that use MockServletOutputStream
Package
Description
com.mockobjects.servlet

## Uses of MockServletOutputStream in com.mockobjects.servlet

Methods in com.mockobjects.servlet with parameters of type MockServletOutputStream
Modifier and Type
Method
Description
`void`
MockHttpServletResponse.`setupOutputStream(MockServletOutputStream anOutputStream)`